
.header-note{
  background-color: palevioletred;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 50px;
  cursor: pointer;

  &__link{
    text-decoration: none;
  }
  &__title {
    text-align: center;

  }
}